category-title.lang_block,.lang_block ul{
    display: inline-block;
}
.lang_block{
    float:left;;
    margin-right: 10px;
}
.lang_block li{
    height: 38px;
    line-height: 38px;
    margin: 0 0 0 5px;

}
.lang_block li a{
    color: #fff;
    text-decoration: none;
}
.top_find_inline.is_lang{
    width: 470px;
}
.lang_block a.active{
 text-decoration: underline;
}
.top_find_inline.is_lang input[type=text]{
width: 360px;
}
.content-center{
    text-align: center;
}
.mobile-comment-form.common_form .stars{
    margin-left: 0;
}
.ajax-form .required{
    border-color: red !important;
}
.review-thank-question,
.pop-up-delivery,
.pop-up-craft-w,
.pop-up-guaranty,
.add-to-cart,
.prod-in-cart,
.review-thank,
.sizes-popups .pop-up-inner
{
    position: fixed;
    margin: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.js-pop-order-form{
    position: fixed !important;
    top: 100px;

}
.add-to-cart .item-add {
    height: 32px;
    line-height: 32px;
    text-transform: uppercase;
    background: url(../img/bg2.png);
    background-position: left -56px;
    display: inline-block;
    padding: 0 15px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
    float: left;
    position: relative;
    top: 11px;
    border: none;
    margin: 18px 0 10px;
}
.evoShopEmpty,
.evoShopNotEmpty{
    display: none;
}
.delivery-method .body{
    display: none;
}
.delivery-method.active .body{
    display: block;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #72bbdb;
    height: 36px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 36px;
    padding-left: 10px;
}
.order-form .error, .order-form .required{
    color: red;
}
.type-shiping div.error{
    margin-bottom: 20px;
}
.order-form .show{
    display: block;
}
.select2-dropdown{
    z-index: 9999999;
}

.order-form-full .show{
    display: block;
}
.order-form-full .error, .order-form-full .required{
    color: red;
    border-color: red;
}

.type-shiping  > div.error {
    margin-bottom: 20px;
    position: absolute;
    top: 25px;
    left: 0;
    max-width: 100px;
}
.article-comment-form .form-messages{
    margin-bottom: 10px;
    color: red;
}
/** попапы **/
.pop-up-delivery  ul, .pop-up-guaranty  ul {
    list-style-image: url('/theme/img/dot.png');
    padding-left: 25px;
}

.analog-form .form-messages{
    color: red;
    margin-bottom: 10px;
}
.clr{
    clear: both;
}
.item_add{
    border: none;
    padding: 2px;
}

.delivery-method .ukrpost input{
    float: right;
    width: 320px;
    height: 20px;
    border-radius: 5px;
    border: 1px solid #72bbdb;
    padding-left: 10px;
    margin-right: 20px;
}

/** Список категорий **/
.category-list {
    display: flex;
    flex-wrap: wrap;
    margin: -10px;

}
 .category-list .category-item-wrap{
    width: 20%;
    padding: 10px;
}
.category-list .category-item-holder{

    display: flex;
    flex-direction: column;
	border: 1px solid #b3b3b3;
    margin-bottom: 10px;
	justify-content: flex-start;
    height: 100%;

}
.category-item-holder:hover{
 transition: .1s ease;
    box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.3);
}
 
.category-list .category-item{
    padding: 0 5px;

    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;

}
.category-list .category-item-image{
    text-align: center;

}
.category-inner{
    margin: 10px 20px;
}
.category-item-image{
    position: relative;
}

.category-title {
    font-size: 16px;
   /* position: absolute;*/
    left: 0;
    bottom: 0;
    background: #36bcdd;
    z-index: 1;
    width: 100%;
    padding: 5px 5px;
    text-align: center;

}
.category-title:hover {background: #49788c;}
.category-item-wrap a{
    color: #fff;
    text-decoration: none;
}
.more_link span{
    cursor: pointer;

}
.category-inner-links li a:hover{
    text-decoration: none;
}
.category-inner ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.category-inner-links li.hide_link{
 display: none;
}
.category-inner-links li.hide_link.show{
    display: block;
}
.category-inner-links li{
    margin: 5px 0;
}
.category-inner-links li a{
    color: #72bbdb;
}
.category-list .category-item-image img{
    width: 100%;

    display: block;
}

.articles-list a {
    color: #72bbdb;
    text-decoration: none;
}
.articles-list{
    margin-top: 10px;
    padding: 0 10px;

}

.articles-list ul{
    padding-left: 10px;
}
.articles-list li{
    list-style: none;
    font-size: 16px;
    padding-left: 0;
    margin-top: 5px;
}
.articles-list-title  {
    border-bottom: 2px solid #72bbdb;
    text-decoration: none;
    display: block;
    color: #72bbdb;
    font-weight: bold;
    font-size: 18px;
    line-height: 31px;
    position: relative;
    margin-top: 12px;
}


.media-block .photo img,.media-block .photo a{
    max-width: 100%;
    margin: 0 auto;
}
.order-form .form-messages{
    margin-top: 5px;
    color: red;
}

.product_colors{

    text-align: left;
    border-radius: 15px;
    margin-top: 10px;
}
.product_colors ul{
    padding-left: 0;
}
.product_colors .product_color{
    display: inline-block;
    margin-right: 6px;
    margin-bottom: 6px;
    vertical-align: middle;
}
.product_color_link{
    display: block;
    padding: 4px 5px;
    border: 1px solid #ededed;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
}
.product_color_link span{
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 21px;
    text-align: center;
    vertical-align: middle;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,.35);
    -moz-box-shadow: inset 0 0 1px rgba(0,0,0,.35);
    box-shadow: inset 0 0 1px rgba(0,0,0,.35);
    overflow: hidden;
}
.product_color.active a{
    border: 2px solid #5b96af;
}
.mobile_good .product_colors{
    text-align: center;
}
div.filterLink{
    display: inline-block;
}

.show-left-menu .content_left {
    position: absolute;
     /*display: none;*/
    z-index: 10000;
    top: 41px;
}
.good_left .images .zoom{
    z-index: 5;
}
.fancybox-nav span {
    visibility: visible;
}
@media (max-width: 1366px) {
    .js-pop-order-form {
        top: 20px;
    }
}

.catalog .good.category-popular-item{
    padding-bottom: 0;
}
.mobile_good .image{
    position: relative;
    display: block;
}
.mobile_good .image{
    height: inherit;
}

@media only screen and (max-width: 767px) {
    .good .old_price {
        display: block;
        position: static;
    }
}


.mobile_good .colors span{
    margin-bottom: 5px;
    display: block;
}
.good_left .colors,
.mobile_good .colors{
    text-align: left;
}
.mobile_good .colors{

    text-align: left;
}
.product-mobile .colors a,
.good_left .colors div.image,
.product-mobile .colors div.image

{
    vertical-align: middle;
    display: inline-block;

    height: 62px;
    width: 100%;
    border: 2px solid #72bbdb;
    border-radius: 15px;

    overflow: hidden;
}

.product-mobile .colors div.image,
.good_left .colors div.image{
    border-color: #ff0000;
}
.popup_filter_bottom{
    display: none;
}

.popup_filter_show, .popup_filter_reset{
    text-align: center;
    font-size: 14px;
    padding: 0 9px 0 8px !important;
    width: auto !important;
    height: 24px !important;
    line-height: 20px;
    text-decoration: none;
    background: #72bbdb;
    color: #fff;
    border: 1px solid #72bbdb;
}
@media (max-width: 1366px) {
    .category-list .category-item-wrap{
        width:25%;
    }
}

@media (max-width: 767px) {
    .category-list .category-item-wrap{
        width:50%;
    }
}
@media (max-width : 320px){
    .category-list .category-item-wrap{
        width:100%;
    }
}

.wrap-option .sizes label{
    margin-bottom: 10px !important;
}
.size_option .title{
    margin-bottom: 10px;
}

.add-to-cart{
    padding: 5px 5px 10px;
}
.add-to-cart .continue{
    margin-top: 5px;
    margin-bottom: 5px;
}
.category-list-block-wrap h1{
    display: block;
}
.good_left .sizes label .size-price,
.content-center .sizes label .size-price
{
    display: none;
}
.product-comment-form .error{
    margin-bottom: 5px;
    color: red;
}


.articles-list img{
    display: block;
    margin-bottom: 5px;
    max-width: 100%;
}

.mobile_good .description iframe{
    max-width:100%;
}

.good a.buy-disabled img {
    margin: 8px 0;
}
.product-page .desktop .mobile_crumbs{
	
	display:none;
}


.left_menu.mobile .arrow:hover > ul {
    display: none;
}
.left_menu.mobile > ul > li.arrow:hover{
    /*background: url(../img/bottom.png) no-repeat center center;*/
}

.left_menu.mobile .js-show-sub-menu.sub-menu-btn.open{
    transform: rotate(180deg);
}
.mobile_catalog_top{
    display: flex;
    justify-content: space-around;
    margin-bottom: 15px;

}
.mobile_catalog_top{
    position: relative;
    z-index: 10000;
}
.mobile_catalog_top > div{
    text-align: center;

}
.mobile_catalog_top ul{
    text-align: left;
}
.mobile_filter_button_wrap{
    padding: 12px;
}
.mobile_filter_button{
    background: #7bbbdb;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    padding: 7px 20px;
    color: #fff;
    border-radius: 10px;

}


.mobile_catalog_top .el-sort .jq-selectbox.jqselect{
    position: static !important;
}

.catalog-mobile h1{
    margin-top: 0;
    text-align: center;
}
.mobile_catalog_top .el-sort{
    margin-right: 5px;
}
.left_menu > ul > li.arrow:hover {
    background: #5b96af no-repeat right center;
}


@media only screen and (max-width: 479px) {
    .el-sort .jq-selectbox .jq-selectbox__dropdown{
        min-width: 210px !important;
    }
    .catalog-mobile .el-sort .jq-selectbox.jqselect{
        width: 180px;
    }
    .catalog-mobile .el-sort .jq-selectbox.jqselect .jq-selectbox__select{
        width: 180px;
    }

     .mobile_crumbs_fix {
        height: 15px;
    }
    .catalog-mobile h1{
        margin: 0.37em 0;
    }

}
@media (max-width: 480px)
{
    .mobile_crumbs ul li{
        margin: 0 5px  0 0;
        font-size:14px;
    }
     .mobile.left_menu li {
        margin: 0  !important;

    }

}
.mobile-menu-btn a.open:after{
    background: #efefef url(../img/bottom.png) no-repeat right center;
    transform: rotate(180deg);
    margin-right: -2px;
}

.left_menu.mobile{
    z-index: 1;
}

.left_menu.mobile{
    position: fixed !important;
    top: 39px;
    left: 0;
    z-index: 100000 !important;
}
.main-mask{
    display: none;
    position: fixed;
    top:0;
    left: 0;
    width:100%;
    height:100%;
    background:#000;
    z-index: 10000;
    opacity:0.5;
}
.left_menu.ak-body-parent.mobile {
    overflow-y: scroll;
    max-height: calc(100% - 39px);
}
.mobile_crumbs{
    top:0;
}

.mobile-menu-group{
    border-bottom: 2px solid #36bcdd;
}
.mobile-menu-group:last-of-type{
    border: none;
}
.mobile-menu-close{
    display: none;
    position: fixed;
    color: #fff;
    left: 280px;
    right: 0px;
    top: 35px;
    font-size: 26px;
    z-index: 100000;
    cursor: pointer;
}
@media  (max-width: 767px) {
    .sticker{
        width:50px;
        height:50px;
        background-size: cover;
        line-height: 50px;
    }


}

.mobile-header-logo{
    width: 65px;
    margin-left: 10px;
    margin-top: 8px;
    display: inline-block;
}
.mobile-header-logo img{
    max-width: 100%;
}


.mobile-phones-modal{
    display: none;
    position: fixed;
    right: 4px;
    top: 48px;
    background: #fff;
    padding: 10px 25px;
    z-index: 10001;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.mobile-phones-modal:before{
    content: "";
    position: absolute;
    top: -7px;
    right: 58px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px;
    border-color: transparent transparent #fff;
}

.mobile-phones-modal a{
    font-size: 18px;
    color: #000;
    margin-bottom: 10px;
    display: block;
	line-height: 1.4;
	font-weight: 500;
	text-decoration: none !important;
}
.mobile-phones-modal a:last-child{
    margin-bottom: 0;
}
.mobile-header-fix{
    height: 30px;
    width: 100%;
}

.slick-wrap .roll_left,
.slick-wrap .roll_right
{
    top: calc(50% - 11px);
    margin-top: 0;
}
.slick-wrap .roll_left{
    left: -15px;
}
.slick-wrap .roll_right{
    right: -15px;
}

.product-main-photos img{
    margin: 0 auto;
}

.product-main-photos,
.product-thumbs
{
    margin: 0 15px;
}
.product-thumbs .image{
    margin: 0 10px;
}

.good_statues{
    width: 30%;
    position: absolute;
    right: 0;
    top:0;
}
.good_statues .store {
    float: none;
    display: block;
}

.good_left{
    position: relative;
    width: 50%;
    text-align: center;
}
.item .good_center {
    width: 20%;
    margin-left: 7%;
}
.good_right {
    width: 23%;
}
.status-wrap{
    z-index: 1;
    position: relative;
}
.good_description{
    margin-top: 20px;
}

.good_store_status{
    position: absolute;
    top: 0;
    left: 0;
}

.good_code{
    position: absolute;
    top: 0;
    right: 0;
}

.sticker-wrap{
    position: relative;
    top: 20px;
    z-index: 1;
}

.good_left .colors{
    width: 10%;
    position: absolute;
    top: 20px;
    right: -14%;
}
.good_left .sticker-vertical .roll_left{
    top: -25px;
    left: 30px;
}
.good_left .sticker-vertical .roll_right{
    right: 30px;
}

.mobile-product-images-wrap{
    position: relative;
}

.mobile-product-images-wrap .colors{
    width: 15%;
    position: absolute;
    top: 10px;
    right: 5px;
}

.good_description table{
    max-width: 100% !important;
}
.product-mobile .colors a{
    margin-left: 0;
}

.product-mobile .colors div.image{
    margin-left: 0;
    margin-bottom: 0;
}

.sticker-vertical .roll_left{
    display: block;
    top: -15px;
    left:20px;
    transform: rotate(90deg);
    margin: 0;
}

.sticker-vertical .roll_right{
    display: block;
    margin: 0;

    transform: rotate(90deg);
    right: 20px;
    bottom: -25px;
}

.mobile-slider-wrap .good{
    border: none;
}

.mobile-slider-wrap .slick-wrap{
    width:90%;

    margin: 0 auto;
}
.mobile-slider-wrap .good .image{
    height: 120px;
}
.mobile-slider-wrap #main_slider{
    margin-top: 15px;
    height: 200px;
}



.home-mobile .good{
     border: none;
}

.home-mobile .slick-wrap{
    width:90%;

    margin: 0 auto;
}

.product-mobile-slide .good{
    padding-bottom: 0;
    width: 100%;
}
.js-menu-inside .left_menu {
    position: absolute;
    z-index: 1000003;
    opacity: 0;
    top: 43px;
}
.compare-wrap-body{
    margin-top: 10px;
}

.alternative-mobile-slider .good .image{
    height: 120px;

}
.alternative-mobile-slider .good{
    border: none;
}

.alternative-mobile-slider.slick-wrap {
    width: 90%;
    margin: 0 auto;
}


.home-mobile .good .image{
    height: 120px;
}
.home-mobile #main_slider{
    margin-top: 15px;
    height: 200px;
}

.filter-catalog-wrap ul {
    padding-left: 5px;
}
.filter-submenu ul ul{
    padding: 0 0 0 10px;
}
.filter-submenu {
    padding: 0 ;
    margin-top: 12px;
}
.filter-submenu ul {
    margin: 15px 0 5px 0;
}
.filter-submenu li{
    position: relative;
}
.filter-submenu .submenu-action{
    content: '';
    background: url(/theme/img/rightc.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    /* bottom: 0; */
    margin: auto;
    right: 11px;
    width: 7px;
    height: 14px;
    transform: rotate(270deg);
    cursor: pointer;
}
.filter-submenu .sub-close ul{
    display: none;
}

.filter-submenu .sub-close .submenu-action{
    transform: rotate(90deg);
}

.filter-submenu > ul > li > .filter-submenu-title{
    padding: 5px 0 5px 5px;
    display: block;
    background: #72bbdb;

}
.filter-submenu > ul > li > .filter-submenu-title a{
    color: #fff;
}
.filter-submenu > ul > li > .filter-submenu-title > .submenu-action{
    background: url(/theme/img/up-white.png) no-repeat;
    background-size: cover;
    width: 15px;
    transform: none;
    height: 7px;
    right: 6px;
    top: 7px;
}

.filter-submenu > ul > li.sub-close > .filter-submenu-title > .submenu-action{
    transform: rotate(180deg);
}

.pop-up-filter-new .filter_box2{
    margin-top: 30px;
}
.filter_bottom.popup_filter_bottom{
    position: fixed;
    bottom: 20px;

}

.search_empty{
    margin: 10px 0 10px 25px;
    display: none;
}
.live-search-result{
    margin: 2px 5px;
}

.ui-menu-item:after{
    display: table;
    clear: both;
    content: " ";
}
.ui-widget-content{
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
    .ui-autocomplete li {
    margin: 0;
    }
    .ui-menu .ui-menu-item div:nth-child(2){
        padding-left: 0;
    }
}
@media only screen and (max-width: 480px) {
    .ui-menu .ui-menu-item div:nth-child(2){
        width: 55%;
    }
}


.m-search-box input{
    font-size: 16px;
}
.close-search-result img{
    max-width: 80%;
}
.m-search-box button.close-search-result{
    display: none;
}

.m-search-box.open input{
    width: 80%;
}
.m-search-box.open button{
    width: 10%;
}
.mobile-search-dropdown{
    width: calc(100% - 17px);
    margin-left: 5px;
    position: static;
}
.m-search-box button{
    vertical-align: middle;
}
.search-all-result{
    width: 100%;
    text-align: center;
}
.mobile-phone-item{
    display: flex;
    margin-bottom: 10px;

}
.mobile-phone-item:last-child{
    margin: 0;
}
.mobile-phone-item img{
    width: 20px;
    margin-right: 10px;
}

.prev_next-wrapper{
    margin: 10px 0;
}
.prev_next-wrapper a{
    font-size: 20px;
    color: #36bcdd;
}

.prev_next-wrapper .next{
    float: right;
}

.mobile_filter_button {
    text-decoration: none;
}

.m-search-box .ui-menu-item{
    width: 100%;
}
.add-to-cart.pop-up-wrap form{
    margin-top: 40px;
}

/**
    Наведение в слайдере
 */
.catalog.slick-wrap .good_holder:hover {
    transition: .1s ease;
    box-shadow: none;
}

.slider-shadow  .good_holder .good:hover{
    box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.3);
}
.slider-shadow  .good_holder{
    margin-top: 10px;
}

.home-page  .desktop .left_menu ul li ul {
    left: 249px;
}
.home-page .desktop .left_menu .arrow .menu-underwrap {
    left: 249px;
}

.home-page  .desktop .left_menu ul li ul li ul {
    left: 220px;
}
.home-page  .desktop  .arrow .arrow .menu-underwrap {
    left: 220px;
}
.clr:after{
    content: " ";
    display: table;
    clear: both;
}
.mobile_good_holder .buts_wrap{
    float: none;

    display: block;
}
.mobile_good_holder .buts_wrap > *{
    vertical-align: top;
}

.mobile_good_holder{
    width: calc(50% - 5px);
    float: left;
    margin-bottom: 10px;
}
.mobile_good_holder:nth-child(2n){
    margin-left: 10px;
}
.mobile_good_holder .price-wrap{
    text-align: center;
}
.mobile_good_holder .price-wrap > div{
    display: inline-block;
    margin-bottom: 5px;
}
.mobile_good_holder .store{
    margin: 0 auto;
    float: none;
}
.mobile_good_holder .image{
    width: 100%;
    height: initial;
}

.mobile_good_holder .good .name{
    margin-top: 5px;
    padding: 0;
    height: 35px;
    overflow: hidden;
}
.mobile_good_holder .good .stars
{
    float: none;
    text-align: center;
}
.mobile_good_holder .good .buy
{
    position: absolute;
    right: 5px;
    bottom: 10px;
}
.mobile_good_holder .good .left{
    min-height: 50px;
}
.mobile_good_holder .good .left .old_price,
.mobile_good_holder .good .left .price
{
    text-align: left;
}
.mobile_good_holder .good .rating
{
    width: 100%;
    padding: 0;
    margin: 5px 0 5px 0;

}
.search-results .catalog_mobile .good_holder{
    margin-right: 0;
}


.mobile-search-top{
    font-size: 16px;
    margin: 10px 0;

}
.mobile_good_holder .no-stock .left .store {
    margin-top: 15px;
}
.mobile_good_holder .no-stock .buy {
    background: #d7d8d2;
}

.pop-up-analog p {
    padding-bottom: 0;
    margin-bottom: 10px;
}



/*
Extra small
<576px	Small
≥576px	Medium
≥768px	Large
≥992px	Extra large
≥1200px
 */
.manufacture {
    padding: 5px;
    width: 33.3%;
    display: inline-block;
}
.manufacture_inner {
    padding: 5px;
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    text-align: center;
}
.manufacture img{
    max-width: 100%;
}

.manufactures-list{
    margin: 0 10px;
}
.manufactures-list-wrap,
.alphabet-wrap{
    margin: 30px 0;
}
.alphabet-wrap div{
    display: inline-block;
}

@media ( min-width: 576px) {
    .manufacture{
        width: 25%;
    }
}
@media ( min-width: 768px) {
    .manufacture{
        width: 20%;
    }
}
@media ( min-width: 992px) {
    .manufacture{
        width: 16.6%;
    }
}
@media ( min-width: 1200px) {
    .manufacture{
        width: 14.2%;
    }
}
.alphabet .alphabet_item{
    margin-right: 5px;
    color: #72bbdb;
    text-decoration: underline;
    display: inline-block;
    font-size: 16px;
}

.alphabet-title,
.manufactures-title{
    font-size: 18px;
}
.block-title{
    /*font-size: 1.4em;*/
}
.faq-title{
    margin: 0 0 20px 0;
}

.faq  p,
ul.faq,
.faq  li
{
    margin: 0;
    padding: 0;
    list-style: none;
}


.faq-wrap{
    margin: 20px 0;
}


.faq .faq__action{
    display: inline-block;
    min-width: 30px;
    min-height: 30px;
    background:url('/theme/img/plus3.png') no-repeat;
    background-size: cover;
}
.faq .faq__item{
    border: 2px solid #72bbdb;
    border-radius: 10px;
    padding: 5px 10px;
    cursor: pointer;
    margin-bottom: 10px;
}
.faq .faq__item:last-child{
    margin-bottom: 0;
}
.faq .faq__question-text{
    flex: 1 1 auto;
    display: flex;
}

.faq .faq__question{
    display: flex;
    align-items: center;
    min-height: 40px;
}
.faq .faq__answer{
    display: none;
}
.faq .faq__text p{
    margin-bottom: 5px;
}


.faq .faq__item_show .faq__answer{
    display: block;
}

.faq .faq__item_show .faq__question{
    border-bottom: 2px solid #72bbdb;
    margin-bottom: 10px;
}

.faq .faq__item_show .faq__action{
    background:url('/theme/img/minus3.png') no-repeat;
    background-size: cover;
}
.lang-block-mobile{
    position: relative;
    float: left;
    margin-right: 10px;
}
.lang-block-mobile__title{
    color: #fff;
    line-height: 38px;
    font-size: 16px;
}
.lang-block-mobile .lang-block-mobile__dropdown{
    display: none;
    position: absolute;
    right: -35px;
    top: 36px;
    background: #fff;
    padding: 10px 25px;
    z-index: 10000;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}


.lang-block-mobile .lang-block-mobile__dropdown:before {
    content: "";
    position: absolute;
    top: -7px;
    right: 38px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px;
    border-color: transparent transparent #fff;
}
.lang-block-mobile li{
    float: none !important;
    margin: 0 5px;
    display: block;
}
.lang-block-mobile li a{
    color: #36bcdd;
}
.article-products-wrap{
    margin: 20px 0;
}

.price  .old-price-lite{
    text-decoration: line-through;
    font-weight: normal;
    color: #858688;
}
.main-desktop-slider__desktop-small-image{
    display: none !important;
}
@media (max-width: 1200px)
{
    .main-desktop-slider__desktop-full-image{
        display: none  !important;
    }
    .main-desktop-slider__desktop-small-image{
        display: block  !important;
    }
}
.common_form {
    margin-bottom: 10px;
}
.catalog-desktop.catalog-without-sidebar .good_desktop_owner {
    width: 20%;
}
@media (max-width: 1200px)
{
    .catalog-desktop.catalog-without-sidebar .good_desktop_owner {
        width: 25%;
    }
}

.catalog-desktop{
    margin-bottom: 10px;
}

.promo-code-form{
    display: flex;
    width: 100%;
    justify-content: space-between;

}
.promo-code-form .promo-code-form__button{
    width: 20%;
    font-size: 14px;

}
.evoShop_promoCode{
    margin: 10px 0;
}
.promo-code-form .promo-code-form__field{
    width: 100%;
    padding: 5px;
    border: 1px solid #72bbdb;
    font-size: 14px;
}
.promo-code-info{
    display: flex;
    justify-content: space-between;
}

.mobile_good_holder .good .left{
    min-height: 80px;
    display: flex;
    flex-direction: column-reverse;
}
.mobile_good_holder .good .left .old_price{
    order: 3;
}
.mobile_good_holder .good .left .price{
    order:2;
}

.faq__text li {
    list-style: disc;
}
.slick-track {
    margin-left: 0;
}

.good_desktop_owner .price-wrap {
    min-height: 30px;
}
.product-mobile-slider.slick-wrap {
    width: 90%;
    margin: 0 auto;
}
.product-mobile-slider .good {
    border: none;
}


.product-main-photos img{
    width: 400px;height: 300px
}
._ar_4x4 .ar_img_wrap:before {

    padding-top: 100%;
}
[class*=_ar_] .ar_img_wrap:before{
    content: '';
    display: block;
    background-repeat: no-repeat;
}
[class*=_ar_] .ar_img_wrap img {
    position: absolute;
    top: 0;
    left: 0;
}
.slick-slide-owner:nth-child(n+2) {
    display: none !important;
}
.slick-initialized .slick-slide-owner:nth-child(n+2) {
    display: block !important;
}

.scrollup{
    z-index: 100000;
}

.order-wait{
    opacity: 0.5;
}

.btn {
    padding: 5px 10px;
    display: inline-block;
    border: none;


    line-height: 26px;
    background: #009fff;

    font-size: 18px;
    font-weight: 600;
    margin: 3px auto;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
    z-index: 10002;
    position: relative;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.pagination ul{
    padding-left: 0;
}

.catalog-mobile .dl_more_link_wrap{
    padding-top: 10px;
    text-align: center;
}
.catalog .dl_more_link_wrap
{
    padding-top: 10px;
    margin: 0 auto;
}

.catalog .dl_result{
    display: flex;
    flex-wrap: wrap;
}
.pop-up-call p{
    margin-bottom: 20px;
}
.jq-selectbox li{
    margin: 0;
}

.mobile_good .description p {
    margin: 0 10px;
}
.mobile_good .content-center{
    margin: 0 5px;
}
.mobile_good .on_store{
    margin: 0 5px;
}
.mobile .share{
    margin: 0 5px 20px 5px ;
}
.mobile_good #rewiew-block{
    margin: 5px;
}
.mobile_good .product-alternative-wrap{
    margin: 0 5px;
}

.review-block-title {
    color: #72bbdb;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

/* s.v1.0 */
.hidden {
    overflow: hidden;
}

.content-title, .news-section-slider__title {
    padding-left: 10px;
}
.mobile_good .sizes {
    display: flex !important;
    flex-wrap: wrap !important;
}
.sizes label {
    width: 40px !important;
}
.mobile_good .credit {
    padding: 12px 0;
    width: 100%;
    background: #EBBD31;
}
.add-to-cart .continue, .add-to-cart .to-cart, .cart_mobile .buy {
    background: #36BCDD;
}
.add-to-cart form {
    padding-bottom: 20px;
}
.add-to-cart .continue {
    display: none;
}
.articles-list ul {
    padding-left: 0;
}
.catalog .dl_result {
    margin: 0 -10px;
	width: 100%;

}
.catalog-desktop {
    margin: 0;
}

.mobile_good .product-main-photos, .mobile_good .product-thumbs {
    margin: 0;
    width: 100%;
}
.product-main-photos img {
    width: 100%;
    object-fit: contain;
}


.stars {
    justify-content: center;
}
.good_rating-and-buttons .rating {
    flex-direction: column;
}

@media only screen and (max-width: 970px) {
    .mobile-menu-close {
        left: 236px;
        top: 0px;
        z-index: 1000004;
    }
    .left_menu.mobile {
        top: 38px;
    }
    .js-show-sub-menu.sub-menu-btn {
        padding: 0;
        transform: rotate(-90deg);
    }
    .left_menu li {
        position: relative;
    }
    .left_menu li > a.js-show-sub-menu.sub-menu-btn {
        padding: 0;
        position: absolute;
        right: 10px;
        top: 3px;
    }
    .left_menu li a {
        margin: 8px 0;
        /* padding-right: 20px; */
    }
    .left_menu li ul li a {
        margin: 8px 0;
    }
    .left_menu.mobile .js-show-sub-menu.sub-menu-btn.open {
        
    }
    .feed {
        margin: 0 10px;
    }
}
@media only screen and (max-width: 479px) {
    .mobile_catalog_top {
        align-items: center;
    }
    .mobile_catalog_top {
        margin-left: -5px;
        margin-right: -5px;
    }
    .mobile_catalog_top .el-sort, .mobile_filter_button_wrap {
        margin: 0 5px;
        padding: 0;
        width: calc(100% / 2 - 10px) !important;
    }
    .catalog-mobile .el-sort .jq-selectbox.jqselect {
        margin-top: 0;
        width: 100%;
    }
    .catalog-mobile .el-sort .jq-selectbox.jqselect .jq-selectbox__select {
        width: 100%;
    }
    .mobile_filter_button {
        display: block;
        width: 100%;
        height: 30px;
        border-radius: 5px;
    }
}
@media only screen and (max-width: 360px) {
    .mobile-menu-close {
        left: 53%;
    }
}

